/*Crypt 11_10_2023*/
.get_form_link span, .get_form_link_product span {
	line-height: 38px;
}
.ays-pb-modal label {
	text-align: left;
	font-weight: bold;
	color: #777;
}
.ays-pb-modal h2 {
	margin-top: 25px !important;
	text-transform: none !important;
}
.ays-pb-modal .wpcf7-not-valid-tip {
	position: absolute;
	font-size: 13px;
}
.ays-pb-modal form p {
	margin-bottom: 20px !important;
}
.ays-pb-modal {
	overflow: visible !important;
}
.ays-pb-modal .wpcf7-response-output {
	position: absolute;
	bottom: -120px;
	left: 0px;
	min-height: 95px;
}
.get_form_link_product {
	font-family: var(--e-global-typography-accent-font-family), Sans-serif;
	font-weight: var(--e-global-typography-accent-font-weight);
	color: var(--e-global-color-488ea45);
	background-color: var(--e-global-color-primary);
	text-transform: uppercase;
	padding: 5px 20px;
	font-size: 13px;
	line-height: 1.2;
	display: inline-flex;
	border-radius: 5px;
}
.get_form_link_product:hover {
	color: var(--e-global-color-488ea45);
}

/*Crypt 11_10_2023*/